import { service } from "./request";

export function getSetting(params) {
    return service({
        url: `/user/setting/get`,
        method: "post",
        data: params,
    });
}

export function putSetting(params) {
    return service({
        url: `/user/setting/update`,
        method: "post",
        data: params,
    });
}
